using System;

namespace CharacterAnimation
{
   static class Program
   {
      /// <summary>
      /// The main entry point for the application.
      /// </summary>
      static void Main(string[] args)
      {
         using (CharacterAnimationDemo game = new CharacterAnimationDemo())
         {
            game.Run();
         }
      }
   }
}

